{% sw_extends '@Storefront/storefront/component/product/card/box-standard.html.twig' %}

{% block component_product_box_description %}{% endblock %}

{% block component_product_box_rating %}
    {% if shopware.config.detail.showReviews %}
        <div class="product-rating">
            {% if product.ratingAverage %}
                {% sw_include '@Storefront/storefront/component/review/rating.html.twig' with {
                    points: product.ratingAverage,
                    style: 'text-primary'
                } %}
            {% endif %}
        </div>
    {% endif %}
{% endblock %}
